# Generated by Django 2.2.7 on 2020-02-14 12:51

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('WSD_Game_Store', '0010_auto_20200214_1245'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='developer',
            options={},
        ),
        migrations.AlterModelOptions(
            name='game',
            options={},
        ),
    ]
